TAU_EVENT_DISABLE_MA(3)

NAME
TAU_EVENT_DISABLE_MAX - Disables tracking of maximum statistic for a given event

SYNOPSIS

C/C++:

TAU_EVENT_DISABLE_MAX(TauUserEvent event);

DESCRIPTION

Disables tracking of maximum statistic for a given event

EXAMPLE

C/C++ :

TAU_EVENT_DISABLE_MAX(event);

SEE ALSO

TAU_REGISTER_EVENT(3)